
.head_w {
	font-family: "MS Sans Serif";
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
}
.head_small_w {
	font-family: "MS Sans Serif";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text_link_gray {
	font-family: "MS Sans Serif";
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.text_blue {
	font-family: "MS Sans Serif";
	font-size: 11px;
	color: #006699;
}
.text_red {
	font-family: "MS Sans Serif";
	font-size: 11px;
	color: #FF0000;
}
.text_w {
	font-family: "MS Sans Serif";
	font-size: 14px;
	color: #FFFFFF;
}
.text_b {
	font-family: "MS Sans Serif";
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.text_b_head {
	font-family: "MS Sans Serif";
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.text_b01 {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.text_w_2 {
	font-family: "MS Sans Serif";
	font-size: 11px;
	color: #FFFFFF;
}
.text_b_9 {
	font-family: "MS Sans Serif";
	font-size: 9px;
	color: #000000;
	font-weight: normal;
}
